@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=7d2da34c-5422-403f-ac97-0f24835b4749");
@font-face {
  /* ORIGINAL FONTS.COM NAME: font-family:"Core Sans N W10_77 Cn XBold"; */
  font-family: "Core Sans Condensed ExtraBold";
  src: url("fonts/11a66d5e-0610-4272-accd-3ad6f71c1087.eot?#iefix");
  src: url("fonts/11a66d5e-0610-4272-accd-3ad6f71c1087.eot?#iefix") format("eot"), url("fonts/50379336-ded8-4f06-a3ae-daf0c10710ae.woff2") format("woff2"), url("fonts/af1f3253-7396-419f-a4c9-2945f13c7d6b.woff") format("woff"), url("fonts/481b290f-2515-4669-963b-3ce52b0e57e9.ttf") format("truetype"), url("fonts/95612853-992b-46df-95f0-92e146523351.svg#95612853-992b-46df-95f0-92e146523351") format("svg");
  font-weight: bold;
  font-style: normal; }

@font-face {
  /* ORIGINAL FONTS.COM NAME: font-family:"Helvetica W02 Light"; */
  font-family: "FSC Helvetica Light";
  src: url("fonts/ff80873b-6ac3-44f7-b029-1b4111beac76.eot?#iefix");
  src: url("fonts/ff80873b-6ac3-44f7-b029-1b4111beac76.eot?#iefix") format("eot"), url("fonts/5f69edb2-7ba6-4bcf-9266-186b412dc27c.woff2") format("woff2"), url("fonts/80c34ad2-27c2-4d99-90fa-985fd64ab81a.woff") format("woff"), url("fonts/b8cb02c2-5b58-48d8-9501-8d02869154c2.ttf") format("truetype"), url("fonts/92c941ea-2b06-4b72-9165-17476d424d6c.svg#92c941ea-2b06-4b72-9165-17476d424d6c") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  /* ORIGINAL FONTS.COM NAME: font-family:"Helvetica W02 Light Obl"; */
  font-family: "FSC Helvetica Light";
  src: url("fonts/c6648626-1057-4900-9634-8d0b31c2ec9f.eot?#iefix");
  src: url("fonts/c6648626-1057-4900-9634-8d0b31c2ec9f.eot?#iefix") format("eot"), url("fonts/1dda8126-37c1-457a-be04-5172a3d0a4b8.woff2") format("woff2"), url("fonts/848388c9-dc1e-4912-aa30-43fbea5e7815.woff") format("woff"), url("fonts/6c9b0075-9466-4bdd-8eb3-bff349eafd38.ttf") format("truetype"), url("fonts/bc7eeacf-e01a-4c89-bcf1-437b146ecf6d.svg#bc7eeacf-e01a-4c89-bcf1-437b146ecf6d") format("svg");
  font-weight: normal;
  font-style: italic; }

@font-face {
  /* ORIGINAL FONTS.COM NAME: font-family:"Helvetica W02 Roman"; */
  font-family: " FSC Helvetica Roman";
  src: url("fonts/e4bd4516-4480-43df-aa6e-4e9b9029f53e.eot?#iefix");
  src: url("fonts/e4bd4516-4480-43df-aa6e-4e9b9029f53e.eot?#iefix") format("eot"), url("fonts/e7752667-9e25-430d-bba5-da23d55d5d08.woff2") format("woff2"), url("fonts/b56b944e-bbe0-4450-a241-de2125d3e682.woff") format("woff"), url("fonts/7da02f05-ae8b-43a1-aeb9-83b3c0527c06.ttf") format("truetype"), url("fonts/66cac56e-d017-4544-9d0c-f7d978f0c5c2.svg#66cac56e-d017-4544-9d0c-f7d978f0c5c2") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  /* ORIGINAL FONTS.COM NAME: font-family:"Helvetica W02 Bold"; */
  font-family: "FSC Helvetica Light";
  src: url("fonts/8c0d8b0f-d7d6-4a72-a418-c2373e4cbf27.eot?#iefix");
  src: url("fonts/8c0d8b0f-d7d6-4a72-a418-c2373e4cbf27.eot?#iefix") format("eot"), url("fonts/3d4237ae-3020-42eb-aad1-240e9fa5790c.woff2") format("woff2"), url("fonts/192dac76-a6d9-413d-bb74-22308f2e0cc5.woff") format("woff"), url("fonts/47584448-98c4-436c-89b9-8d6fbeb2a776.ttf") format("truetype"), url("fonts/375c70e5-6822-492b-8408-7cd350440af7.svg#375c70e5-6822-492b-8408-7cd350440af7") format("svg");
  font-weight: bold;
  font-style: normal; }

@font-face {
  /* ORIGINAL FONTS.COM NAME: font-family:"HelveticaW02-BoldItalic"; */
  font-family: "FSC Helvetica Light";
  src: url("fonts/0ad54cc8-de30-4466-81af-d32c31af36f3.eot?#iefix");
  src: url("fonts/0ad54cc8-de30-4466-81af-d32c31af36f3.eot?#iefix") format("eot"), url("fonts/a53693d4-c5bc-4bad-920b-248b53ece287.woff2") format("woff2"), url("fonts/04574f67-b3a9-478e-a45a-8788f152805a.woff") format("woff"), url("fonts/24e326d3-2a80-4d43-8626-1cee1da2db15.ttf") format("truetype"), url("fonts/25bfaeec-398f-41e5-9e64-9971dba5a437.svg#25bfaeec-398f-41e5-9e64-9971dba5a437") format("svg");
  font-weight: bold;
  font-style: italic; }

@font-face {
  /* ORIGINAL FONTS.COM NAME: font-family:"Helvetica W02 Blk Cn"; */
  font-family: "Helvetica Black Condensed";
  src: url("fonts/b5341fad-b3e0-4fc0-ad6a-37e8064e149d.eot?#iefix");
  src: url("fonts/b5341fad-b3e0-4fc0-ad6a-37e8064e149d.eot?#iefix") format("eot"), url("fonts/ab097670-02a8-48dc-bd91-5f7fda7e2f6e.woff2") format("woff2"), url("fonts/b1dc6af4-e159-4de5-9a56-fba1e2f6316d.woff") format("woff"), url("fonts/354b2be7-3f8d-4222-b185-8445e0104200.ttf") format("truetype"), url("fonts/daea9df1-f3c1-4cbe-9302-636114bf4f38.svg#daea9df1-f3c1-4cbe-9302-636114bf4f38") format("svg");
  font-weight: bold;
  font-style: normal; }

/* CURRENTLY NOT USED, EVENTUALLY TO BE REMOVED FROM FONTS.COM SET

@font-face {
	font-family:"HelveticaInseratW02-Rg";
	src:url("fonts/587205bb-8c49-42f1-ab0e-2999261a68ae.eot?#iefix");
	src:url("fonts/587205bb-8c49-42f1-ab0e-2999261a68ae.eot?#iefix") format("eot"),url("fonts/064a049c-2d5d-4ab6-82a5-c3e75711d2eb.woff2") format("woff2"),url("fonts/d96cc531-89bd-4418-8215-b65f7a264899.woff") format("woff"),url("fonts/8429e589-a631-410b-9509-96c854937e81.ttf") format("truetype"),url("fonts/15ecca8c-04fe-4369-bc15-e597888f9ae2.svg#15ecca8c-04fe-4369-bc15-e597888f9ae2") format("svg");
}
@font-face {
	font-family:"ITCSerifGothicW01-Black";
	src:url("fonts/373a91d0-8d7f-4f33-9433-e2bbf0f79ff7.eot?#iefix");
	src:url("fonts/373a91d0-8d7f-4f33-9433-e2bbf0f79ff7.eot?#iefix") format("eot"),url("fonts/8bbd8365-6cc8-4a1e-8698-2729effb5487.woff2") format("woff2"),url("fonts/425996ce-501b-494e-b044-77e3adc0556c.woff") format("woff"),url("fonts/ee212464-b4b4-4113-bc94-18b318a140a4.ttf") format("truetype"),url("fonts/1d7bb53b-6127-4c57-ade8-807d2de0fc06.svg#1d7bb53b-6127-4c57-ade8-807d2de0fc06") format("svg");
}
*/
